<h1>Hello <%- name %>!</h1>

<p>Thank you for adding your domain (<%- domain %>) to Glix. However, before we can let you add pointers on your domain we need to verify that you actually own this domain.</p>

<p>We recommend that you use Cloudflare to manage your DNS settings. Remember to keep the Cloudflare proxy disabled. Please note that we use Cloudflare DNS servers to get the text records of your domains, which means that changes will be almost instant on cloudflare.</p>

<p>The domain verification process has already started, and will be re-checked every 10 minutes.</p>

<p>To complete the verification process you have to add a TXT record to your domain.</p>

<p>The TXT record will be located at @ (<%- domain %>). Your public verification key is:</p>

<code><pre>GLIX-VERIFY=<%- token %></code></pre>
